img { max-width: 100%; height:auto; }
.container { width: 96% !important; margin: 0px auto !important; padding:0 2% !important;}
#main_content { padding:0 10px; padding-bottom:20px; overflow:hidden; }
.sidebar { display:none !important; }
.slider-container {
	margin-top:30px;
}
#scrollUp { top:auto; height:47px; right:0; width:100%; }
#scrollUp img { bottom:0; }


/*	-==========================- MENUS -==========================-  */
#top-menu, #main-menu {display:none;}
.mobile-menu {background: none repeat scroll 0 0 #EDEDED;border: medium none;border-radius: 5px 5px 5px 5px;display: block;margin: 10px 0;padding: 5px;width: 100%;}

/*	-==========================- SLIDER -==========================-  */
.slider-container { display:block; }
.fp-content-fon { position: absolute; padding-bottom:0px; top:0; height: auto; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; right: 0px; left: 0px; background: #444; border:1px solid #aaa; }
.fp-content { position: absolute; height:80px; padding: 5px 20px; bottom: 10px; right: 0; left: 0; overflow: hidden; }
.fp-slides,.fp-thumbnail,.fp-slides-items  { height:auto; width:100%; }
.fp-nav, .fp-prev-next-wrap {display:none;}

/*	-==========================- ARTICLES -==========================-  */
.articles { margin:0 -10px;}
.feedback {width:100%}
.articles .post-caption { padding:0 10px;}
.articles .post-body { padding:0 10px;padding-bottom:20px;}


/*  =----------------------------= SEARCH =----------------------------=  */
.headersearch { display:block; float:none; width:100%; padding:10px 0; }
.searchtxt { display:block; width:80%;}
.searchbtn { width:15% !important;}
.searchform { margin:10px 0; }
#logo { text-align:center; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:100%; }


/*	-==========================- SHARE -==========================-  */
#smthemes_share {
	position: static;
    width: 100%;
}
#smthemes_share .inner{
	background:#fff;
	overflow:hidden;
	background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);
    font-family: Arial;
    font-size: 10px;
    padding: 5px;
    position: static;
    text-align: center;
	display: block;
	padding-top:20px;
}
#smthemes_share li {
	float:left;
	text-align:center;
	margin-left:20px;
	overflow:hidden;
}
.star3 {
    text-align: center;
    font-size: 13px;
}

.yith-wcbm-badge {
    -moz-animation: blink normal 4s infinite ease-in-out;
    -webkit-animation: blink normal 4s infinite ease-in-out;
    -ms-animation: blink normal 4s infinite ease-in-out;
    animation: blink normal 2s infinite ease-in-out;
}

/*	-==========================- contact -==========================-  */

.homecontact {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    margin: 5px auto;
    height: 210px;
    }
.homecontact input[type=text], .homecontact input[type=email], .homecontact input[type=tel], .homecontact textarea, .homecontact select {
    color: #000;
    background: #fff;
    border: 1px #333 solid;
    outline: 0;
    border-radius: 2px;
    line-height: 22px;
    height: 22px;
    margin-left: 10px;
    padding: 5px;
    font-size: 16px;
    width: 90%;
    float: right;
    margin-right: 10px;
    margin-bottom: 7px;
}

.homecontact input[type=submit] {
    color: #fff;
    border: 1px #fff solid;
    width: 80%;
    border-radius: 3px;
    font-size: 20px;
    letter-spacing: 1px;
    height: 34px;
    font-weight: 700;
    outline: 0;
    background: #04affe;
    cursor: pointer;
    margin-right: 10%;
}
.homecontact select {
    line-height: 32px;
    height: 32px;
    width: 93% !important;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl !important;
}
/*	-==========================- contact -==========================-  */

.bit{width: 95%;left: 0;right: 0;margin: 4px auto;}
.bit img{
    border-radius: 8px;
    filter: drop-shadow(6px 5px 4px #666);
}
.woocommerce-checkout #payment div.payment_box::before {
    border: 1em solid #b32d86 !important;
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
}

.woocommerce .woocommerce-customer-details address {
    border: 1px solid #b32d86 !important;
    width: 94% !important;
}

.phonedail{
	margin-top: -60px;
	text-align: center;
}
.phonedail a{
	font-size:25px;
	text-decoration:none;
	color: #b32d86;
}
.phonedail span{
	font-size: 16px;
	line-height: 33px;
	color: #b32d86;
	font-weight: 700;
	text-align: center;
}


.minibox{
	width: 50%;
	height: 71px;
	float: right;
}
.miniboximg1{
    background: url(/wp-content/uploads/2017/12/icon1.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg2{
    background: url(/wp-content/uploads/2017/12/icon2.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg3{
    background: url(/wp-content/uploads/2017/12/iocn3.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg4{
    background: url(/wp-content/uploads/2017/12/icon4.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}


.miniboxtext{
	font-weight: 700;
	line-height: 33px;
	font-size: 16px;
}
.miniboxmoretext{
	font-size: 12px;
	line-height: 22px;
}
.contact{
	float: left;
}
.conpages{
	background: #333;
	width: 100%;
	border-radius: 5px;
}
.textconpages{
	text-align: center;
	font-size: 30px;
	color: #fff;
}
.framepages{
	    width: 100%;
	    height: 245px;
	    right: 0;
	    left: 0;
	    margin: 0 auto;
}
#mg-wprm-wrap li.menu-item a {
    padding: 13px 38px !important;
}
div#mg-wprm-wrap ul li span.wprmenu_icon {
    font-family: 'wprmenu';
    position: absolute;
    right: 10px;
    line-height: 30px !important;
    padding: 24px;
}
.shippingcard{
	float: left;
	width: 43px;
	margin-top: 0px;
	margin-left: 19%;
}
.cash{
	float: right;
	width: 43px;
	margin-top: 0px;
	margin-right: 19%;
}

#mg-wprm-wrap ul li {
    border-top: solid 1px #b32d86!important;
    border-bottom: solid 1px #b32d86!important;
}
div#mg-wprm-wrap ul>li:hover>span.wprmenu_icon {
    color: #b32d86!important;
}
/*	-==========================- woocommerce -==========================-  */


.woocommerce ul.products[class*=columns-] li.product {
    width: 48%;
    float: right;
    clear: both;
    margin: 0 0.1em 2.992em !important;
    border: 1px #b32d86 solid;
}
.woocommerce span.onsale{
    min-height: 50px !important;
    min-width: 50px !important;
    padding: 3% !important;
    font-weight: 700 !important;
    position: absolute !important;
    text-align: center !important;
    line-height: 17px !important;
    top: -.5em !important;
    right: auto !important;
    left: 0 !important;
    margin: -.5em -.5em 0 0 !important;
    border-radius: 100% !important;
    background-color: #b32d86 !important;
    color: #fff !important;
    font-size: .857em !important;
    z-index: 9; !important
    }

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: .5em 0;
    margin: 0;
    font-size: 15px;
    line-height: 26px;
    text-align: center;
}
.woocommerce ul.products li.product .price {
    color: #333;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 16px;
    text-align: center;
}
.woocommerce a.button {
    font-size: 100%;
    line-height: 1;
    cursor: pointer;
    position: relative;
    overflow: visible;
    font-weight: 700;
    border-radius: 0px;
    color: #fff;
    background-color: #b32d86;
    border: 0;
    display: inline-block;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 0.5em 0em 0.5em 0em !important;
    text-align: center !important;
    width: 100% !important;
    background: url(/wp-content/uploads/2018/07/lines-s.png) #b32d86 no-repeat 5% !important;
}
.cardcount{
	float: right;
	margin-right: 146px;
	margin-top: 6px;
	margin-bottom: 6px;
	border: 1px #b32d86 solid;
	padding: 5px;
	border-radius: 5px;
}

h1.entry-title {
    color: #000!important;
}
.woocommerce div.product p.price {
    color: #000;
    font-size: 1.25em!important;
    text-align: center!important;
}
.woocommerce button.button.alt.disabled {
    background-color: #b32d86!important;
    color: #fff!important;
}
.woocommerce button.button.alt{
	    background-color: #b32d86!important;
}
.woocommerce div.product form.cart .variations select {
    margin-left: 0em!important;
    border-color: #b32d86!important;
    border-radius: 5px!important;
}
.woofc-inner .woofc-title{
	margin-left: 60px!important;
	text-align: left!important;
}
.woocommerce a.added_to_cart {
    padding-top: .5em!important;
    padding-bottom: .5em!important;
    display: inline-block!important;
    width: 100%!important;
    text-align: center!important;
    font-weight: 700!important;
    color: #e94b35!important;
}
.woocommerce ul.products li.product .price del{
	color: #fe0202!important;
}


#salertWrapper .popup-item {
    padding-right: 20px !important;
    width: 93% !important;
    float: right !important;
}
#salertWrapper .popup_position.bottomRight {
    width: 99% !important;
}


.woocommerce-checkout #payment div.payment_box {
    background-color: #b32d86 !important;
    color: #fff !important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    line-height: 41px !important;
    font-size: 20px;
    font-weight: normal;
}
.woocommerce button.button, .festi-cart-checkout{
	background: #b32d86;
	padding:5px 10px;
	color:#fff;
	border:none;
	border-radius:5px;
	animation-name: flash;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

	//
	Firefox 1+
	-webkit-animation-name: flash;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	//
	Safari 3-4
	-moz-animation-name: flash;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}

@keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Firefox 1+
@-webkit-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Safari 3-4
@-moz-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}
.woocommerce-additional-fields{
	display:none !important;
}
.woocommerce-billing-fields h3{
	    text-align: center;
    background: #b32d86;
    width: 100%;
    color: #fff;
    line-height: 27px;
    border-radius: 20px 0 20px 0;
}
.checkout h3{
	    text-align: center;
	    background: #b32d86;
	    width: 100%;
	    color: #fff;
	    line-height: 27px;
	    border-radius: 20px 0 20px 0;
	    font-size: 20px;
	    font-weight: normal;
}
#billing_country_field{
	display:none !important;
}


div#festi-cart-pop-up-content div.festi-cart-pop-up-body {
    width: 80% !important;
    border-color: #b32d86 !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
}
div#festi-cart-pop-up-content span.festi-cart-closed.b-close span.festi-cart-closed-button {
    margin-right: 34px !important;
}
body div.festi-cart-pop-up-products-content p.festi-cart-buttons a.festi-cart-view-cart{
    border: 0px solid !important;
    background-color: #b32d86 !important;
    color: #fff !important;
    font-size: 15px !important;
    text-align: center !important;
    line-height: 25px;
}
body div.festi-cart-pop-up-products-content p.festi-cart-buttons a.festi-cart-checkout{
    border: 0px solid !important;
    background-color: #b32d86 !important;
    color: #fff !important;
    font-size: 15px !important;
    line-height: 25px;
}
body div.festi-cart-pop-up-products-content div.festi-cart-total {
    border: 0px solid !important;
    background-color: #b32d86 !important;
    color: #fff !important;
    font-size: 15px !important;
    text-align: center !important;
}
div.festi-cart-pop-up-footer span.festi-cart-continue.b-close span.festi-cart-continue-shopping {
    background-color: #b32d86 !important;
    border-radius: 7px !important;
    color: #fff !important;
    width: 60% !important;
}

.buttonflash {
    animation-name: none !important;
}
.woocommerce form .form-row input.input-text {
    border: 1px #b32d86 solid !important;
    line-height: 25px !important;
}
.woocommerce form .form-row-first, .woocommerce-page form .form-row-first{
    width: 48% !important;
}
.select2-container--default .select2-selection--single {
    border: 1px #b32d86 solid !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: red transparent transparent transparent !important;
}
.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__clear {
    color: #fff !important;
}
.woocommerce table.shop_table td {
    border-top: 1px solid #b32d86 !important;
}
.woocommerce table.shop_table tfoot th {
    border-top: 1px solid #b32d86 !important;
}
.woocommerce table.shop_table {
    border: 1px solid #b32d86 !important;
}
.haederpayments{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0px auto;
	width: 35%;
}
#fixed-contact { display:none !important;}
#fixed-free { display:none !important;}
.free{
    text-align: center;
    background: #000;
    color: #fff;
    line-height: 25px;
    font-size: 20px;
}
.woocommerce-checkout #payment ul.payment_methods {
     /* display: none !important; */
}

.woocommerce td.product-name dl.variation p {
    margin-bottom: 0;
    margin: auto !important;
}






